Loading...
Searching...
No Matches
GeodesicLine3.cpp File Reference

Implementation for GeographicLib::Triaxial::GeodesicLine3 class. More...

`#include <iostream>`
`#include <iomanip>`
`#include <sstream>`
`#include <GeographicLib/Triaxial/GeodesicLine3.hpp>`

Go to the source code of this file.

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.
namespace | GeographicLib::Triaxial
| Namespace for operations on triaxial ellipsoids.

## Detailed Description

Implementation for GeographicLib::Triaxial::GeodesicLine3 class.

Copyright (c) Charles Karney (2024-2025) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file GeodesicLine3.cpp.